.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.070000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.284180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.284668;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.800000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.813000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.399160,0.399160,0.000000,0,0);-ms-transform:matrix(0.000000,-0.399160,0.399160,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.399160,0.399160,0.000000,0,0);}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.m2{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.232464px;}
.ls1a{letter-spacing:-0.084168px;}
.ls12{letter-spacing:-0.076152px;}
.ls1{letter-spacing:-0.068136px;}
.ls5{letter-spacing:-0.060120px;}
.ls14{letter-spacing:-0.056112px;}
.ls2a{letter-spacing:-0.054264px;}
.lse{letter-spacing:-0.052104px;}
.ls24{letter-spacing:-0.051072px;}
.ls11{letter-spacing:-0.048096px;}
.ls17{letter-spacing:-0.044088px;}
.ls2{letter-spacing:-0.040080px;}
.ls6{letter-spacing:-0.036072px;}
.ls15{letter-spacing:-0.032064px;}
.ls9{letter-spacing:-0.028056px;}
.ls10{letter-spacing:-0.024048px;}
.lsc{letter-spacing:-0.020040px;}
.ls7{letter-spacing:-0.016032px;}
.lsa{letter-spacing:-0.014400px;}
.ls16{letter-spacing:-0.012024px;}
.ls23{letter-spacing:-0.009600px;}
.lsd{letter-spacing:-0.008016px;}
.ls2e{letter-spacing:-0.007200px;}
.ls2b{letter-spacing:-0.006384px;}
.ls34{letter-spacing:-0.004800px;}
.ls0{letter-spacing:-0.004008px;}
.ls32{letter-spacing:-0.003600px;}
.ls27{letter-spacing:-0.003192px;}
.ls4{letter-spacing:0.000000px;}
.ls1c{letter-spacing:0.003192px;}
.ls8{letter-spacing:0.004008px;}
.ls1d{letter-spacing:0.004800px;}
.ls31{letter-spacing:0.007200px;}
.ls28{letter-spacing:0.009576px;}
.ls33{letter-spacing:0.010800px;}
.ls3{letter-spacing:0.012024px;}
.ls30{letter-spacing:0.014400px;}
.ls1e{letter-spacing:0.016032px;}
.ls1f{letter-spacing:0.020040px;}
.ls2f{letter-spacing:0.021600px;}
.ls26{letter-spacing:0.022344px;}
.ls18{letter-spacing:0.023976px;}
.ls19{letter-spacing:0.024048px;}
.ls2d{letter-spacing:0.025536px;}
.lsf{letter-spacing:0.036072px;}
.ls22{letter-spacing:0.040080px;}
.lsb{letter-spacing:0.044088px;}
.ls25{letter-spacing:0.047880px;}
.ls20{letter-spacing:0.048096px;}
.ls2c{letter-spacing:0.057456px;}
.ls1b{letter-spacing:0.060120px;}
.ls13{letter-spacing:0.184368px;}
.ls29{letter-spacing:1.506624px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-0.248496px;}
.ws11{word-spacing:-0.204408px;}
.ws2b{word-spacing:-0.129600px;}
.ws2c{word-spacing:-0.122400px;}
.ws2f{word-spacing:-0.118800px;}
.ws2d{word-spacing:-0.115200px;}
.ws29{word-spacing:-0.108000px;}
.ws2e{word-spacing:-0.104400px;}
.ws2a{word-spacing:-0.100800px;}
.wsd{word-spacing:-0.056112px;}
.ws9{word-spacing:-0.012024px;}
.ws15{word-spacing:-0.008016px;}
.ws1b{word-spacing:-0.004800px;}
.ws13{word-spacing:-0.004008px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.004008px;}
.ws8{word-spacing:0.008016px;}
.ws14{word-spacing:0.012024px;}
.wsc{word-spacing:0.016032px;}
.ws20{word-spacing:0.019152px;}
.wsa{word-spacing:0.020040px;}
.ws17{word-spacing:0.024048px;}
.wsf{word-spacing:0.028056px;}
.wsb{word-spacing:0.032064px;}
.ws12{word-spacing:0.036072px;}
.ws1c{word-spacing:0.040080px;}
.ws28{word-spacing:0.041496px;}
.ws21{word-spacing:0.044688px;}
.ws30{word-spacing:0.052800px;}
.ws25{word-spacing:0.054264px;}
.ws10{word-spacing:0.056112px;}
.ws1f{word-spacing:0.057600px;}
.ws18{word-spacing:0.071928px;}
.ws1a{word-spacing:0.079800px;}
.ws19{word-spacing:0.144288px;}
.ws1d{word-spacing:0.212424px;}
.ws6{word-spacing:0.216432px;}
.ws1e{word-spacing:0.256512px;}
.ws7{word-spacing:0.280560px;}
.ws22{word-spacing:0.766080px;}
.ws24{word-spacing:0.778848px;}
.ws23{word-spacing:0.791616px;}
.ws27{word-spacing:1.449168px;}
.ws26{word-spacing:1.513008px;}
.ws1{word-spacing:4.609200px;}
.ws3{word-spacing:5.318616px;}
.ws5{word-spacing:5.515008px;}
.ws4{word-spacing:5.535048px;}
.ws2{word-spacing:19.699320px;}
._4{margin-left:-6.540000px;}
._3{margin-left:-2.717280px;}
._2{margin-left:-1.282560px;}
._7{width:1.070136px;}
._0{width:5.270520px;}
._1{width:85.013688px;}
._5{width:94.272528px;}
._6{width:407.280000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,101,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:25.920000px;}
.fs6{font-size:31.920000px;}
.fs3{font-size:34.080000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:60.000000px;}
.fs4{font-size:79.920000px;}
.y0{bottom:0.000000px;}
.y59{bottom:84.144294px;}
.y2e{bottom:84.334933px;}
.y58{bottom:101.004319px;}
.y57{bottom:117.864345px;}
.y31{bottom:150.882353px;}
.y30{bottom:184.348579px;}
.y2f{bottom:202.645857px;}
.y56{bottom:220.752602px;}
.y55{bottom:236.080237px;}
.y54{bottom:251.598990px;}
.y2c{bottom:257.634054px;}
.y53{bottom:266.926625px;}
.y2b{bottom:276.793641px;}
.y52{bottom:282.254261px;}
.y2a{bottom:296.049218px;}
.y51{bottom:298.348378px;}
.y29{bottom:316.645857px;}
.y28{bottom:316.648425px;}
.y27{bottom:337.244661px;}
.y26{bottom:356.404248px;}
.y50{bottom:358.798044px;}
.y25{bottom:375.659825px;}
.y4f{bottom:379.490270px;}
.y24{bottom:394.819412px;}
.y4e{bottom:398.649857px;}
.y23{bottom:415.415649px;}
.y4d{bottom:417.809444px;}
.y22{bottom:434.575236px;}
.y4c{bottom:438.405681px;}
.y4b{bottom:438.597118px;}
.y21{bottom:453.734823px;}
.y20{bottom:474.427049px;}
.y4a{bottom:475.096437px;}
.y49{bottom:475.097318px;}
.y1f{bottom:493.586637px;}
.y48{bottom:495.693555px;}
.y1e{bottom:514.182873px;}
.y47{bottom:514.853142px;}
.y1d{bottom:533.342460px;}
.y46{bottom:535.449378px;}
.y45{bottom:535.640815px;}
.y1c{bottom:554.034686px;}
.y44{bottom:566.966866px;}
.y43{bottom:566.967670px;}
.y1b{bottom:573.194274px;}
.y42{bottom:587.563907px;}
.y1a{bottom:592.353861px;}
.y41{bottom:608.160143px;}
.y40{bottom:608.351739px;}
.y19{bottom:611.513448px;}
.y18{bottom:632.109684px;}
.y3f{bottom:645.810300px;}
.y17{bottom:651.365262px;}
.y3e{bottom:666.406536px;}
.y16{bottom:670.524849px;}
.y14{bottom:670.526611px;}
.y15{bottom:677.709723px;}
.y3d{bottom:687.098763px;}
.y13{bottom:689.686199px;}
.y3c{bottom:707.694999px;}
.y12{bottom:708.845786px;}
.y3b{bottom:728.291235px;}
.y3a{bottom:728.482832px;}
.y11{bottom:729.442022px;}
.y10{bottom:748.697599px;}
.y39{bottom:765.845594px;}
.yf{bottom:767.857187px;}
.y38{bottom:786.441831px;}
.ye{bottom:787.016774px;}
.y37{bottom:807.134057px;}
.yd{bottom:807.613010px;}
.yc{bottom:826.772597px;}
.y36{bottom:827.730293px;}
.yb{bottom:847.464824px;}
.y35{bottom:848.326529px;}
.y34{bottom:848.518126px;}
.ya{bottom:866.624411px;}
.y9{bottom:887.220647px;}
.y33{bottom:887.603840px;}
.y8{bottom:906.093076px;}
.y5a{bottom:927.455941px;}
.y7{bottom:929.372176px;}
.y6{bottom:948.531763px;}
.y5{bottom:967.787340px;}
.y4{bottom:986.946927px;}
.y3{bottom:1006.106515px;}
.y2{bottom:1025.266102px;}
.y1{bottom:1044.425689px;}
.y63{bottom:1102.383519px;}
.y32{bottom:1104.874429px;}
.y62{bottom:1121.639096px;}
.y61{bottom:1140.798683px;}
.y60{bottom:1159.958271px;}
.y5f{bottom:1179.117858px;}
.y5e{bottom:1198.277445px;}
.y2d{bottom:1213.797118px;}
.y5d{bottom:1217.533022px;}
.y5c{bottom:1236.692609px;}
.y5b{bottom:1256.044176px;}
.h3{height:20.736000px;}
.ha{height:25.536000px;}
.h4{height:27.264000px;}
.hb{height:28.800000px;}
.h1{height:32.064000px;}
.h2{height:38.400000px;}
.h7{height:39.316758px;}
.h8{height:39.336328px;}
.h6{height:48.000000px;}
.h5{height:63.936000px;}
.h9{height:1136.008403px;}
.h0{height:1344.369748px;}
.w1{width:850.210084px;}
.w0{width:950.000000px;}
.x0{left:0.000000px;}
.xa{left:68.655462px;}
.x10{left:72.423529px;}
.xc{left:84.589916px;}
.x13{left:131.437210px;}
.x12{left:138.429529px;}
.x11{left:162.665546px;}
.x1{left:185.465546px;}
.x2{left:230.777586px;}
.x3{left:347.843697px;}
.xd{left:352.537815px;}
.x4{left:356.944538px;}
.xf{left:397.752265px;}
.x5{left:415.764706px;}
.x6{left:424.865546px;}
.xe{left:465.484034px;}
.x7{left:499.684034px;}
.x8{left:511.946218px;}
.x9{left:580.633613px;}
.xb{left:909.413445px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.194128pt;}
.ls1a{letter-spacing:-0.070288pt;}
.ls12{letter-spacing:-0.063594pt;}
.ls1{letter-spacing:-0.056900pt;}
.ls5{letter-spacing:-0.050205pt;}
.ls14{letter-spacing:-0.046858pt;}
.ls2a{letter-spacing:-0.045315pt;}
.lse{letter-spacing:-0.043511pt;}
.ls24{letter-spacing:-0.042650pt;}
.ls11{letter-spacing:-0.040164pt;}
.ls17{letter-spacing:-0.036817pt;}
.ls2{letter-spacing:-0.033470pt;}
.ls6{letter-spacing:-0.030123pt;}
.ls15{letter-spacing:-0.026776pt;}
.ls9{letter-spacing:-0.023429pt;}
.ls10{letter-spacing:-0.020082pt;}
.lsc{letter-spacing:-0.016735pt;}
.ls7{letter-spacing:-0.013388pt;}
.lsa{letter-spacing:-0.012025pt;}
.ls16{letter-spacing:-0.010041pt;}
.ls23{letter-spacing:-0.008017pt;}
.lsd{letter-spacing:-0.006694pt;}
.ls2e{letter-spacing:-0.006013pt;}
.ls2b{letter-spacing:-0.005331pt;}
.ls34{letter-spacing:-0.004008pt;}
.ls0{letter-spacing:-0.003347pt;}
.ls32{letter-spacing:-0.003006pt;}
.ls27{letter-spacing:-0.002666pt;}
.ls4{letter-spacing:0.000000pt;}
.ls1c{letter-spacing:0.002666pt;}
.ls8{letter-spacing:0.003347pt;}
.ls1d{letter-spacing:0.004008pt;}
.ls31{letter-spacing:0.006013pt;}
.ls28{letter-spacing:0.007997pt;}
.ls33{letter-spacing:0.009019pt;}
.ls3{letter-spacing:0.010041pt;}
.ls30{letter-spacing:0.012025pt;}
.ls1e{letter-spacing:0.013388pt;}
.ls1f{letter-spacing:0.016735pt;}
.ls2f{letter-spacing:0.018038pt;}
.ls26{letter-spacing:0.018659pt;}
.ls18{letter-spacing:0.020022pt;}
.ls19{letter-spacing:0.020082pt;}
.ls2d{letter-spacing:0.021325pt;}
.lsf{letter-spacing:0.030123pt;}
.ls22{letter-spacing:0.033470pt;}
.lsb{letter-spacing:0.036817pt;}
.ls25{letter-spacing:0.039984pt;}
.ls20{letter-spacing:0.040164pt;}
.ls2c{letter-spacing:0.047981pt;}
.ls1b{letter-spacing:0.050205pt;}
.ls13{letter-spacing:0.153963pt;}
.ls29{letter-spacing:1.258163pt;}
.ws16{word-spacing:-0.207516pt;}
.ws11{word-spacing:-0.170699pt;}
.ws2b{word-spacing:-0.108227pt;}
.ws2c{word-spacing:-0.102215pt;}
.ws2f{word-spacing:-0.099208pt;}
.ws2d{word-spacing:-0.096202pt;}
.ws29{word-spacing:-0.090189pt;}
.ws2e{word-spacing:-0.087183pt;}
.ws2a{word-spacing:-0.084177pt;}
.wsd{word-spacing:-0.046858pt;}
.ws9{word-spacing:-0.010041pt;}
.ws15{word-spacing:-0.006694pt;}
.ws1b{word-spacing:-0.004008pt;}
.ws13{word-spacing:-0.003347pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.003347pt;}
.ws8{word-spacing:0.006694pt;}
.ws14{word-spacing:0.010041pt;}
.wsc{word-spacing:0.013388pt;}
.ws20{word-spacing:0.015994pt;}
.wsa{word-spacing:0.016735pt;}
.ws17{word-spacing:0.020082pt;}
.wsf{word-spacing:0.023429pt;}
.wsb{word-spacing:0.026776pt;}
.ws12{word-spacing:0.030123pt;}
.ws1c{word-spacing:0.033470pt;}
.ws28{word-spacing:0.034653pt;}
.ws21{word-spacing:0.037318pt;}
.ws30{word-spacing:0.044093pt;}
.ws25{word-spacing:0.045315pt;}
.ws10{word-spacing:0.046858pt;}
.ws1f{word-spacing:0.048101pt;}
.ws18{word-spacing:0.060066pt;}
.ws1a{word-spacing:0.066640pt;}
.ws19{word-spacing:0.120493pt;}
.ws1d{word-spacing:0.177393pt;}
.ws6{word-spacing:0.180740pt;}
.ws1e{word-spacing:0.214210pt;}
.ws7{word-spacing:0.234292pt;}
.ws22{word-spacing:0.639744pt;}
.ws24{word-spacing:0.650406pt;}
.ws23{word-spacing:0.661069pt;}
.ws27{word-spacing:1.210182pt;}
.ws26{word-spacing:1.263494pt;}
.ws1{word-spacing:3.849086pt;}
.ws3{word-spacing:4.441511pt;}
.ws5{word-spacing:4.605515pt;}
.ws4{word-spacing:4.622251pt;}
.ws2{word-spacing:16.450660pt;}
._4{margin-left:-5.461474pt;}
._3{margin-left:-2.269167pt;}
._2{margin-left:-1.071050pt;}
._7{width:0.893657pt;}
._0{width:4.401347pt;}
._1{width:70.993887pt;}
._5{width:78.725830pt;}
._6{width:340.114526pt;}
.fs2{font-size:21.645474pt;}
.fs6{font-size:26.656000pt;}
.fs3{font-size:28.459789pt;}
.fs7{font-size:30.063158pt;}
.fs0{font-size:33.470316pt;}
.fs1{font-size:40.084211pt;}
.fs5{font-size:50.105263pt;}
.fs4{font-size:66.740211pt;}
.y0{bottom:0.000000pt;}
.y59{bottom:70.267867pt;}
.y2e{bottom:70.427067pt;}
.y58{bottom:84.347467pt;}
.y57{bottom:98.427067pt;}
.y31{bottom:126.000000pt;}
.y30{bottom:153.947235pt;}
.y2f{bottom:169.227067pt;}
.y56{bottom:184.347787pt;}
.y55{bottom:197.147707pt;}
.y54{bottom:210.107227pt;}
.y2c{bottom:215.147035pt;}
.y53{bottom:222.907147pt;}
.y2b{bottom:231.146971pt;}
.y52{bottom:235.707067pt;}
.y2a{bottom:247.227067pt;}
.y51{bottom:249.147067pt;}
.y29{bottom:264.427067pt;}
.y28{bottom:264.429211pt;}
.y27{bottom:281.628875pt;}
.y26{bottom:297.628811pt;}
.y50{bottom:299.627840pt;}
.y25{bottom:313.708907pt;}
.y4f{bottom:316.907664pt;}
.y24{bottom:329.708843pt;}
.y4e{bottom:332.907600pt;}
.y23{bottom:346.908507pt;}
.y4d{bottom:348.907536pt;}
.y22{bottom:362.908443pt;}
.y4c{bottom:366.107200pt;}
.y4b{bottom:366.267067pt;}
.y21{bottom:378.908379pt;}
.y20{bottom:396.188203pt;}
.y4a{bottom:396.747200pt;}
.y49{bottom:396.747936pt;}
.y1f{bottom:412.188139pt;}
.y48{bottom:413.947600pt;}
.y1e{bottom:429.387803pt;}
.y47{bottom:429.947536pt;}
.y1d{bottom:445.387739pt;}
.y46{bottom:447.147200pt;}
.y45{bottom:447.307067pt;}
.y1c{bottom:462.667563pt;}
.y44{bottom:473.467067pt;}
.y43{bottom:473.467739pt;}
.y1b{bottom:478.667499pt;}
.y42{bottom:490.667403pt;}
.y1a{bottom:494.667435pt;}
.y41{bottom:507.867067pt;}
.y40{bottom:508.027067pt;}
.y19{bottom:510.667371pt;}
.y18{bottom:527.867035pt;}
.y3f{bottom:539.308251pt;}
.y17{bottom:543.947131pt;}
.y3e{bottom:556.507915pt;}
.y16{bottom:559.947067pt;}
.y14{bottom:559.948539pt;}
.y15{bottom:565.947067pt;}
.y3d{bottom:573.787739pt;}
.y13{bottom:575.948475pt;}
.y3c{bottom:590.987403pt;}
.y12{bottom:591.948411pt;}
.y3b{bottom:608.187067pt;}
.y3a{bottom:608.347067pt;}
.y11{bottom:609.148075pt;}
.y10{bottom:625.228171pt;}
.y39{bottom:639.548251pt;}
.yf{bottom:641.228107pt;}
.y38{bottom:656.747915pt;}
.ye{bottom:657.228043pt;}
.y37{bottom:674.027739pt;}
.yd{bottom:674.427707pt;}
.yc{bottom:690.427643pt;}
.y36{bottom:691.227403pt;}
.yb{bottom:707.707467pt;}
.y35{bottom:708.427067pt;}
.y34{bottom:708.587067pt;}
.ya{bottom:723.707403pt;}
.y9{bottom:740.907067pt;}
.y33{bottom:741.227067pt;}
.y8{bottom:756.667200pt;}
.y5a{bottom:774.507067pt;}
.y7{bottom:776.107291pt;}
.y6{bottom:792.107227pt;}
.y5{bottom:808.187323pt;}
.y4{bottom:824.187259pt;}
.y3{bottom:840.187195pt;}
.y2{bottom:856.187131pt;}
.y1{bottom:872.187067pt;}
.y63{bottom:920.586939pt;}
.y32{bottom:922.667067pt;}
.y62{bottom:936.667035pt;}
.y61{bottom:952.666971pt;}
.y60{bottom:968.666907pt;}
.y5f{bottom:984.666843pt;}
.y5e{bottom:1000.666779pt;}
.y2d{bottom:1013.627067pt;}
.y5d{bottom:1016.746875pt;}
.y5c{bottom:1032.746811pt;}
.y5b{bottom:1048.907067pt;}
.h3{height:17.316379pt;}
.ha{height:21.324800pt;}
.h4{height:22.767832pt;}
.hb{height:24.050526pt;}
.h1{height:26.776253pt;}
.h2{height:32.067368pt;}
.h7{height:32.832942pt;}
.h8{height:32.849285pt;}
.h6{height:40.084211pt;}
.h5{height:53.392168pt;}
.h9{height:948.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:710.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xa{left:57.333333pt;}
.x10{left:60.480000pt;}
.xc{left:70.640000pt;}
.x13{left:109.761600pt;}
.x12{left:115.600800pt;}
.x11{left:135.840000pt;}
.x1{left:154.880000pt;}
.x2{left:192.719528pt;}
.x3{left:290.480000pt;}
.xd{left:294.400000pt;}
.x4{left:298.080000pt;}
.xf{left:332.158032pt;}
.x5{left:347.200000pt;}
.x6{left:354.800000pt;}
.xe{left:388.720000pt;}
.x7{left:417.280000pt;}
.x8{left:427.520000pt;}
.x9{left:484.880000pt;}
.xb{left:759.440000pt;}
}
